Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Aug 2020 08:01:21 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Greetings,

Let me first say that the online purchase experience has been nothing but horrible. First the items in which I purchased inspire having the same size label, they were all different sizes when I tried them on. Second when I went to the website to return some of the items in my order there was no way to select the items that I wanted,the only option was to select the whole order. The driver showed not wearing any protection and just took the stuff without any confirmation  or any explanation on what to do next. then I  waited for two week and no one contacted me at all so I wrote an email where you people told me that the return order was set wrong from the beginning "which is not my fault since the website would only let me select the entire order to return it and not certain items".  After multiple emails going back and forth I was told that a new return order was registered for the actual returned items. and Now I receive an email telling me that I got my refund in the form of store
  credit which I never asked for. I want my refund to go back to my bank account since that was the way which I paid for. This was the first time I used the website to buy anything and it was nothing but horrible. I will never use it again.

Order # 8392086210 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1402113